/*\ 
%6C%6F%73%74%62%6C%6C%6C%64%31%35
BUNGOT
\*/
body {
	font-family: 'Lato', sans-serif;
	color:#000000;
	line-height:24px;
	font-size:16px;
}


				::-webkit-input-placeholder {
				 font-family: 'Lato', sans-serif;
				}

				:-moz-placeholder { /* Firefox 18- */
				  font-family: 'Lato', sans-serif;
				}

				::-moz-placeholder {  /* Firefox 19+ */
				  font-family: 'Lato', sans-serif;
				}

				:-ms-input-placeholder {  
				  font-family: 'Lato', sans-serif;
				}

:focus {
	outline:0 !important;
}
::-moz-focus-inner {
border:0 !important;
}
a {
	color:#009aba;
}
a img {
	border:0;
}
img {
	max-width:100%;
	height:auto;
}
address {
	font-style:normal;
	line-height:inherit;
	margin:0;
}
ul {
	margin:26px 0 26px 16px;
	padding:0;
}
ul li {
	color:#27353c;
	padding:0;
	margin:0 0 10px;
}
label {
    font-family: 'Lato', sans-serif;
	font-size:17px;
	margin-bottom:10px;
        font-weight: 300;
    color: #fff;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Lato', sans-serif;
	margin-top:0;
	line-height:normal;
	font-weight:bold;
}
h1 {
	color:#225378;
	font-size:23px;
	line-height:20px;
	margin-bottom:30px;
}
h2 {
	color:#385277;
	font-size:23px;
	margin-bottom:20px;
}
h3 {
	font-weight:900;
	font-size:16px;
	margin-bottom:25px;
	color:#27363c;
}
h5 {
	font-size:16px;
	margin-bottom:25px;
	color:#225478;
}
p {
	margin-bottom:25px;
}
textarea {
	max-width:100%;
	height:100px;
}
ul.bold, strong {
	font-weight:bold;
	color:#26353c;
}
.btn {
	font-family: 'Open Sans', sans-serif;
	color:#fff !important;
	background-color:#000;
	font-weight:bold;
	padding:6px 12px;
	font-size:17px;
	min-width:85px;
	text-transform:uppercase;
	border-radius:0;
}
.btn-sm {
	font-size:14px;
}
.btn-lg {
	padding:10px 12px;
	min-width:115px;
}
.btn-blue {
	background-color:#1097a4;
}
.btn-green {
	background-color:#005c69;
}
.btn.border {
	border:1px solid #0090ab;
}
.btn.transparent {
	background-image:none !important;
	background:none !important
}
.form-control {
	font-family: 'Lato', sans-serif;
	font-size:17px;
	border-radius:0;
	height:39px;
	padding: 8px 12px;
	margin-bottom:15px;
}
textarea.form-control {
	height:110px;
}
.container {
	position:relative;
}
.radius {
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}
#header {
	border-top:3px solid #1695a3;
	position:relative;
	z-index:2;
}
.logo {
	float:left;
	margin:24px 0;
}
.findus-header {
	color:#1096a4;
	float:right;
	width:321px;
	margin-top:-3px;
}
.mobile-header {
	background:url(../images/bg-mobile-header.jpg) no-repeat left top #1c2b32;
	position:relative;
	height:45px;
	margin-bottom:25px;
	padding:0 18px 0 0;
	line-height:45px;
	text-align:right;
}
.icon-mobile-header {
	float:left;
	margin-left:52px;
}
.icon-mobile-header img {
	top:-1px;
	position:relative;
}
.mobile-no-header {
	font-weight:bold;
	float:right;
	font-size:15px;
}
.mobile-no-header a {
	color:#5a94a3;
}
.mobile-no-header span {
	color:#fff;
	text-transform:uppercase;
	font-weight:normal;
	margin-right:4px;
}
.social-networks {
	overflow:hidden;
}
.social-networks ul {
	margin:0;
	padding:0;
	float:right;
}
.social-networks ul li {
	overflow:hidden;
	margin:0 0 0 6px;
	padding:0;
	float:left;
	line-height:normal;
}
.social-networks ul li a {
	color:#a3abb0;
	font-size:32px;
	text-decoration:none !important;
}
#footer .social-networks ul li a {
	color:#fff;
}
.social-networks ul li a:hover, #footer .social-networks ul li a:hover {
	color:#659ba9;
}
#wrap-menu {
	background-color:#309caa;
}
#menu {
	position:relative;
	padding:0;
	margin:0;
	border:0;
	z-index:1;
}
#menu ul {
	padding:0;
	margin:0;
}
#menu ul li {
	padding:0;
	margin:0 0 0 -1px;
	list-style:none;
	float:left;
}
#menu ul li a {
	position:relative;
	display:block;
	height:37px;
	padding:0 15px 0 16px;
	line-height:37px;
	font-size:14px;
	color:#fff;
	text-decoration:none;
	text-transform:uppercase;
}
#menu ul li a:hover, #menu ul li.selected a:hover {
	background-color:#373f46;
	color:#00d0f7;
}
#menu > ul > li:hover > a {
	background-color:#373f46;
	color:#00d0f7;
}
#menu > ul > li > a:before {
	content:"";
	background-color:#9ec0c9;
	position:absolute;
	height:16px;
	width:1px;
	right:0;
	top:11px;
}
#menu > ul > li > a:hover:before, #menu > ul > li:last-child a:before, #menu > ul > li:hover > a:before {
	display:none;
}
#menu ul ul {
	overflow:hidden;
	display:none;
	padding:5px 0;
}
#menu ul ul li a {
	color:#639aa9;
	line-height:normal;
	height:auto;
	padding-top:5px;
	padding-bottom:5px;
}
#menu ul ul li a:hover {
	background:none;
}
#menu .open > .dropdown-menu {
	display:block;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #fff;
}
#banner {
	height:532px;
	z-index:1;
	position:relative;
	overflow:hidden;
	border-bottom:27px solid #e2e2e2
}
.loader-slides {
	background:url(../images/loader.gif) no-repeat center center;
	width:100%;
	height:100%;
}
.banner-slides {
	overflow:hidden;
	position:relative;
	height:100%;
	display:none;
}
.banner-slides ul.slides, .banner-slides ul.slides > li {
	list-style:none;
	overflow:hidden;
	position:relative;
	margin:0;
	padding:0;
	height:100%;
}
.banner-slides ul.slides li {
	background-attachment:scroll;
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
}
.v-parent {
	width:100%;
	height:100%;
	display:table;
}
.v-inner {
	display:table-cell;
	vertical-align:middle;
	width:100%;
}
.wrap-banner-content {
	background:url(../images/bg-transparent-green.png) repeat left top;
	padding:30px 0;
}
.banner-text {
	background:url(../images/icon-quote-left.png) no-repeat left top;
	display:block;
	width:710px;
	font-size:40px;
	line-height:normal;
	color:#fff;
	padding-left:45px;
	font-weight:bold;
	text-shadow: 1px 2px 5px #000;
	-webkit-text-shadow: 1px 2px 5px #000;
}
.banner-text:after {
	background:url(../images/icon-quote-right.png) no-repeat left top;
	content:"";
	display:inline-block;
	position:relative;
	width:37px;
	height:34px;
	top:-8px;
	left:-5px;
}
.home-banner-1 {
	background-image:url(../images/img-home-banner-1.jpg);
}
.wrap-silvio-pic {
	position:absolute;
	width:100%;
	height:100%;
	left:0;
	top:0;
}
.wrap-silvio-pic .container {
	height:100%;
}
.banner-silvio-pic {
	position:absolute;
	right:35px;
	bottom:0;
}
.flex-direction-nav, .flex-direction-nav li {
	margin:0;
	padding:0;
	list-style:none;
}
.flex-direction-nav a {
	background-attachment:scroll;
	background-position:left top;
	background-repeat:no-repeat;
	background-size:100%;
	width:51px;
	height:109px;
	top:50%;
	margin-top:-55px;
	text-indent:-9999px;
	overflow:hidden;
	position:absolute;
	z-index:9999;
}
.flex-prev {
	background-image:url(../images/icon-flex-prev.png);
	left:20px;
}
.flex-next {
	background-image:url(../images/icon-flex-next.png);
	right:20px;
}
.flex-control-paging {
	margin:0;
	padding:0;
	z-index:9999;
	position:absolute;
	width:100%;
	text-align:center;
	left:0;
	bottom:20px;
}
.flex-control-paging li {
	display:inline-block;
	margin:0 2px;
	padding:0;
	list-style:none;
}
.flex-control-paging li a {
	cursor:pointer;
	overflow:hidden;
	text-indent:-9999px;
	background-color:#abb4c7;
	display:block;
	width:12px;
	height:12px;
	border-radius:50%;
	-moz-border-radius:150%;
	-webkit-border-radius:50%;
}
.flex-active {
	background-color:#2a9dff !important;
}
#homepage #body {
	padding-top:32px;
}
#body {
	padding-bottom:40px;
	padding-top:56px;
}
.fco-box {
	position:relative;
	font-size:14px;
	border:1px solid #d1e2df;
	color:#fff;
}
.fco-pic img {
	width:100%;
}
.fco-content {
	background-color:#1096a4;
	margin-top:3px;
	padding:15px 25px 18px;
	line-height:20px;
}
.fco-box h3 {
	font-weight:bold;
	font-size:20px;
	text-transform: uppercase;
	color:#fff;
	margin-bottom:8px;
}
.fco-box p {
	margin-bottom:20px;
	color: #474747;
	font-size: 14px;
	line-height: 20px;
	font-weight: 400;
}
.fco-box.ver2 {
	border:0;
	margin-bottom:3px;
    font-family: 'Lato', sans-serif;
}
.fco-box.ver2 .fco-content {
	/* background:url(../images/bg-transparent-black.png) repeat left top; */
	background: none !important;
	position:absolute;
	top:0;
	left:0;
	z-index:1;
	margin:0;
	padding-bottom:0;
    font-family: 'Lato', sans-serif;
	width:100%;
}

.consulting_fields {
	width: 100%;
    font-family: 'Lato', sans-serif;
	height: auto;
}

.cat_textbox.consulting_fields {
	padding: 15px 10px;
	color: #a7a7a7;
	font-size: 13px;
	width: 100% !important;
	border: none;
	margin-bottom: 10px;
    font-family: 'Lato', sans-serif;
}

.cat_button.consulting_fields {
    font-family: 'Lato', sans-serif;
	width: 100%;
	background: #2f3a42;
	border: none;
	color: #f5f8e2;
	text-transform: uppercase;
	font-size: 16px;
	padding: 20px 15px;
}

.contact-form.ver2 span {
    font-family: 'Lato', sans-serif;
	color: #f5f8e2;
	font-size: 12px;
	line-height: 12px;
	font-style: italic;
}

.fco-box.ver2 h3 {
	color:#00c5ea;
}
#wrap-casestudies-testimonials {
	background:url(../images/bg-casestudies-testimonials.jpg) no-repeat center top;
	background-size:cover;
	padding:30px 0 0;
}
#wrap-casestudies-testimonials h3 {
	font-weight:bold;
	color:#385277;
	font-size:23px;
	margin-bottom:18px;
}
#wrap-casestudies-testimonials .col-sm-6 {
	margin-bottom:25px;
}
.wrap-ct {
	position:relative;
	background-color:#fff;
	padding:15px 30px;
	font-size:13px;
	line-height:18px;
}
.ct-box {
	width:100%;
	position:relative;
	overflow:hidden;
}
.ct-header {
	margin-bottom:8px;
	padding-right:20px;
}
.ct-box h4 {
	color:#1096a4;
	font-size:19px;
	line-height:18px;
	margin-bottom:6px;
}
.ct-label {
	color:#1096a4;
	font-size:15px;
	font-weight:bold;
}
.ct-content {
	color:#111313;
	padding-bottom:15px;
	border-bottom:1px solid #cccccc;
	font-style:italic;
}
.ct-content a {
	color:#1096a4;
	font-style:normal;
}
.ct-content p {
	margin:0;
}
.ct-viewall {
	font-weight:600;
	display:inline-block;
	margin-top:10px;
	color:#000 !important;
	text-decoration:none;
}
.btn-next-ct {
	position:absolute;
	z-index:1;
	top:18px;
	right:30px;
}
.faqs-page p {
	margin-bottom:40px;
}
.testi-post {
	padding:0 0 25px;
	margin-bottom:30px;
	border-bottom:1px solid #caccce;
}
.testi-post:last-child, .casestudies-post:last-child {
	border:0;
	padding:0;
}
.testi-post h4, .casestudies-post h4 {
	color:#27363c;
	font-size:16px;
	margin-bottom:4px;
}
.testi-post .ct-label, .casestudies-post .ct-label {
	font-style:italic;
	font-weight:normal;
}
.testi-footer {
	padding-left:15px;
}
.testi-content {
	font-style:italic;
	padding:15px;
	border:1px solid #00b8d1;
	position:relative;
	margin-bottom:18px;
}
.testi-content p {
	margin:0;
}
.imba-icon {
	background:url(../images/bg-testi-content.jpg) no-repeat left top;
	width:20px;
	height:17px;
	position:absolute;
	left:-1px;
	top:100%;
}
.casestudies-post {
	border-bottom:1px solid #caccce;
	margin-bottom:30px;
	padding-bottom:10px;
}
.casestudies-header {
	margin-bottom:25px;
}
.contact-info a {
	color:#009aba;
	text-decoration:underline;
}
.contact-info ul {
	margin:0;
	padding:0;
}
.contact-info ul li {
	background-attachment:scroll;
	background-repeat:no-repeat;
	list-style:none;
	margin:0 0 12px;
	padding:0 0 0 37px;
	line-height:20px;
	color:#000;
}
.contact-address {
	background-image:url(../images/icon-address.jpg);
	background-position:left 4px !important;
}
.contact-phoneno {
	background-image:url(../images/icon-phoneno.jpg);
}
.contact-phoneno a {
	text-decoration:none !important;
	color:#000 !important;
}
.contact-mailto {
	background-image:url(../images/icon-envelop.jpg);
	background-position:left 4px !important;
}
.contact-linkedinblue {
	background-image:url(../images/icon-linkedin-colord-blue.jpg);
	background-position:left 4px !important;
}
.contact-fbblue {
	background-image:url(../images/icon-fb-colord-blue.jpg);
	background-position:left 4px !important;
}
.contact-tablue {
	background-image:url(../images/icon-link-blue.jpg);
	background-position:left 4px !important;
}
.contact-form {
	color:#fff;
	background-color:#26353c;
}
.contact-form h3 {
	color:#00c5ea;
	font-weight:bold;
	font-size:24px;
	margin-bottom:12px;
}
.contact-form label {
	font-weight:300;
	color:#fff;
}
.cform-header {
	border-bottom:1px solid #636b6f;
	;
	line-height:22px;
	padding-top:15px;
}
.cform-header p {
	margin-bottom:15px;
}
.cform-header span {
	color:#00c5ea;
}
.cform-header, .cform-body {
	padding-left:30px;
	padding-right:30px;
}
.cform-body {
	padding-top:25px;
	padding-bottom:25px;
}
.captcha {
	margin-bottom:10px;
}
.req {
	color:#ff0000;
}
.captcha-field {
	max-width:230px;
}
.contact-form.ver2 {
	background-color:#1096a4;
}
.contact-form.ver2 .req {
	color:#000;
}
.silvio-info {
	text-align:center;
	word-wrap:break-word;
}
.silvio-info h3 {
	font-weight:900;
	color:#26353c;
	font-size:19px;
	margin-bottom:15px;
}
.silvio-info h3 span {
	text-indent:-9999px;
	overflow:hidden;
	background-color:#2b9ba9;
	margin:5px auto 0;
	display:block;
	width:75px;
	height:3px;
}
.silvio-circle {
	margin-bottom:15px;
}
.silvio-circle img {
	width:100%;
}
.silvio-social-networks ul {
	margin:0;
	padding:0;
}
.silvio-social-networks ul li {
	list-style:none;
	margin:0 0 8px;
	padding:0;
	line-height:22px;
}
.silvio-social-networks ul li a {
	color:#0f0f0f;
	text-decoration:underline;
}
.silvio-social-networks ul li a img {
	margin-right:13px;
}
#testimonial-full .box1-content {
	font-style:italic;
}
#casestudies-full .box1-slides {
	padding-bottom:10px;
}
.box1-label h4 {
	font-size:16px;
	margin-bottom:5px;
}
.box1-label {
	margin-bottom:25px;
}
.box1-label .ct-label {
	font-weight:normal;
	font-style:italic;
}
.box1-content ul {
	margin-bottom:30px;
}
.box1-content ul li {
	list-style:disc;
}
.box1-container {
	max-width:1160px;
	width:100%;
	padding:0 80px;
	margin:0 auto;
}
.box1-slides {
	background-color:#f0f0f0;
	text-align:center;
	padding:30px 0 0px;
	position:relative;
	overflow:hidden;
}
.box1-slides ul.slides {
	margin:0;
	padding:0;
	position:relative;
	overflow:hidden;
}
.box1-slides ul.slides > li {
	position:relative;
	overflow:hidden;
	list-style:none;
	margin:0;
	padding:0;
}
.box1-slides .flex-direction-nav a {
	width:26px;
	height:55px;
	margin-top:-26px;
}
.box1-slides .flex-prev {
	background-image:url(../images/icon-box1-flex-prev.png);
	left:30px;
}
.box1-slides .flex-next {
	background-image:url(../images/icon-box1-flex-next.png);
	right:30px;
	background-position:right top !important;
}
.box2 {
	background:url(../images/bg-box2.jpg) no-repeat center top;
	background-size:cover;
	text-align:center;
	padding:30px 0;
	color:#fff;
	font-size:30px;
	line-height:40px;
}
.box2 strong {
	font-family: "Open Sans", sans-serif;
	display:block;
	color:#00ccf5;
	padding-top:5px;
}
.box2 strong span {
	font-weight:600;
}
.box2 strong a {
	color:#00ccf5;
	text-decoration:none;
}
.box3 {
	background:url(../images/bg-box3.jpg) repeat-x right top;
}
.box3 .container {
	background:url(../images/bg-box3-pic.jpg) no-repeat -22px bottom;
	height:426px;
}
.box3-form {
	float:right;
	padding:25px 0;
}
.box3-form label {
	font-weight:300;
}
.box3-phonumber {
	float:right;
}
.box3-form-header {
	text-align:center;
	color:#005c69;
}
.box3-form-header h3 {
	font-size:35px;
	margin-bottom:8px;
	line-height:40px;
}
.box3-form .btn {
	margin-top:18px;
}
#footer {
	font-size:14px;
	color:#fff;
}
#footer h3 {
	font-weight:bold;
	line-height:26px;
	color:#fff;
	font-size:18px;
	margin-bottom:20px;
}
.top-footer {
	background-color:#212a31;
	padding-top:30px;
}
.fbox {
	margin-bottom:30px;
	overflow:hidden;
}
#quick-links ul {
	margin:0 0 0 15px;
	padding:0;
}
#quick-links ul li {
	background:url(../images/bg-quicklinks.jpg) no-repeat left 7px;
	margin:0 0 3px;
	padding:0 0 0 15px;
	list-style:none;
}
#quick-links ul li:last-child {
	margin:0;
}
#quick-links ul li a {
	color:#fff;
}
#subscribe-footer h3 span {
	color:#1096a4;
}
#subscribe-footer .form-control {
	margin-bottom:8px;
}
#we-are-social {
	text-align:right;
	padding-right:50px;
}
#silvio-gmur-footer {
	text-align:right;
	line-height:16px;
}
#silvio-gmur-footer address {
	margin-bottom:13px;
}
.logo-footer {
	margin-bottom:25px;
}
.emailsilvio-footer {
	margin-bottom:20px;
}
.emailsilvio-footer a {
	text-decoration:underline;
	color:#00c5ea;
}
.bot-footer {
	text-align:center;
	padding:12px 15px;
	line-height:18px;
	border-top:1px solid #4d555a;
	color:#727272;
}
.box2freeconsult {
	font-size:20px;
}
.box2freeconsult h3 {
	margin:0;
	font-size:35px;
	color:#fff;
	font-weight:700;
}
.box2freeconsult p {
	margin-bottom:5px;
}
.box2freeconsult a {
	font-size:16px;
	text-decoration:none;
	font-weight:bold;
	color:#28c8f3 !important;
}
.box2freeconsult a img {
	margin:-5px 0 0 5px;
}
/* CUSTOM MEDIA START */
@media (min-width: 1200px) {
.container {
width: 1118px;
}
}
@media (max-width: 1025px) {
.flex-direction-nav a {
height:65px;
width:30px;
margin-top:-32px;
}
}
@media (max-width: 992px) {
.navbar-toggle {
background:none !important;
display:block;
margin-right:0;
}
.navbar-collapse.collapse {
display:none !important;
}
.navbar-collapse.collapse.in {
display:block !important;
}
#menu {
background-color: #373f46;
position:absolute;
left:-15px;
right:-15px;
top:100%;
}
#menu ul li {
float:none;
margin:0 !important;
}
#menu ul li a:before {
display:none;
}
#menu ul ul {
position:relative;
float:none;
}
#banner {
height:400px;
}
.banner-text, .banner-text:after {
background-size:15px;
}
.banner-text {
font-size:25px;
width:433px;
padding-left:18px;
margin-left:30px;
}
.banner-text:after {
top:0;
left:-2px;
width:17px;
height:25px;
}
.banner-silvio-pic {
width:35%;
}
.fco-box h3 {
font-size:18px;
}
.fco-content br {
display:none;
}
.fco-content, .cform-header, .cform-body {
padding-left:20px;
padding-right:20px;
}
}
@media (max-width: 767px) {
.logo {
float:none;
text-align:center;
}
.findus-header {
width:290px;
float:none;
margin-left:auto;
margin-right:auto;
}
.mobile-header {
background-image:none;
}
.icon-mobile-header {
margin:0;
padding:0 15px;
border-right:1px solid #384047;
}
#menu {
left:0;
right:0;
}
#banner {
height:280px;
}
.banner-text {
font-size:18px;
width:auto;
margin:0;
}
.banner-text:after {
height:18px;
}
.flex-direction-nav {
display:none;
}
.flex-control-paging {
bottom:10px;
}
.flex-direction-nav a {
background-size: 15px auto;
height: 32px;
margin-top: -16px;
width: 15px;
}
#body {
padding-top:32px;
}
#we-are-social {
padding:0 15px;
text-align:center;
}
#we-are-social .social-networks ul li {
float:none;
display:inline-block;
margin:0 2px;
}
#we-are-social .social-networks ul {
float:none;
}
#silvio-gmur-footer {
text-align:left;
line-height:20px;
}
.sidebar {
margin-top:35px;
}
.fco-box h3 {
font-size:23px;
}
.wrap-ct {
font-size:14px;
}
#footer {
font-size:16px;
}
.bot-footer, .powerby {
font-size:12px;
}
.emailsilvio-footer {
margin:0;
}
.contact-form h3 {
font-size:22px;
}
.box1-slides .flex-direction-nav {
display:block;
}
.box1-slides .flex-direction-nav a {
height: 35px;
width: 30px;
margin-top:-7px;
}
.box2 {
font-size: 16px;
 line-height: 24px;
 padding:15px 0;
}
.box3 {
background:none;
}
.box3 .container {
 background-image:none;
 background-color:#f4f8e1;
height:auto;
}
.box3-phonumber, .box3-form {
float:none;
}
.box3-form-header h3 {
font-size:23px;
}
.banner-silvio-pic {
 display:block !important;
 width: 185px;
 right: 10px;
}
.box2freeconsult {
font-size:15px;
}
.box2freeconsult h3 {
font-size:20px;
margin-bottom:5px;
}
.box2freeconsult a img {
    margin: -4px 0 0 4px;
    width: 20px;
}
}
 @media (max-width: 500px) {
#quick-links ul {
margin:0;
}
#quick-links ul li {
background:none;
padding:0;
}
.fbox {
float:none !important;
width:100%;
text-align:center !important;
}
.box1-container {
padding:0 35px;
}
.box1-slides .flex-prev {
left:15px;
}
.box1-slides .flex-next {
right:15px;
}
}



a.read-me-baby {
    font-size: 12px !important;
    font-weight: bold !important;
    line-height: 18px !important;
    color: #fff !important;
    text-align: center;
    width:30%;
    text-transform: uppercase !important;
    text-decoration:none !important;
    margin-bottom:30px !important;
    margin-top:20px !important;
}

	.read-me-baby {
			padding: 10px 15px !important;
			background: #309caa !important;
			box-shadow: inset 0 0 0 0 #0d6f7a;
			display: block;
			-webkit-transition: .25s linear 0s;
			-moz-transition: .25s linear 0s;
			-o-transition: .25s linear 0s;
			transition: .25s linear 0s			
		}

		.read-me-baby:hover {
			box-shadow: inset 500px 0 0 0 #0d6f7a;
			-webkit-transition: .25s linear 0s;
			-moz-transition: .25s linear 0s;
			-o-transition: .25s linear 0s;
			transition: .25s linear 0s			
		}
